
Base Distribution - Task # 40586

Story # 40585 (Closed): [Page Tree] As a content editor I want to move pages by drag and drop

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-04 Assigned To: Markus Goldbeck
Updated: 2012-10-04 Due date:
Subject: Fix drag and drop positioning: currently the drop marker icon positioning is wrongly calculated due to the "new 

page" toolbar.
Description

Associated revisions
Revision 24d6b6dc - 2012-09-17 23:04 - Markus Goldbeck

[TASK] Fix drag and drop marker positioning (page tree)

Tested in latest Firefox, Chrome and Safari

Change-Id: I185a23be2abc10dff43bb9da8217799fc3bb7853
Resolves: #40586

History
#1 - 2012-09-17 23:03 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14672

#2 - 2012-09-17 23:04 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14672

#3 - 2012-09-17 23:39 - Markus Goldbeck
- Status changed from New to Accepted
- Assigned To set to Markus Goldbeck

#4 - 2012-09-18 09:35 - Markus Goldbeck
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:24d6b6dcf147e5905081c1f452312638a6b74487.

#5 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
